	{% include "admin/header.html" %}
	{% load static %}
	<div class="col-md-10">
		
		<div class="row">
			<div class="page-header bootstrap-admin-content-title">
				<h2>Laporan Keuangan Proyek
						{% filter force_escape|upper %}
    						{{ program.nama }}
						{% endfilter %}
					</h2>

				<a href="{% url 'admin.program' %}" class="action">
					<button class="btn btn-sm btn-default">
						<i class="glyphicon glyphicon-chevron-left"></i>
						Back
					</button>
				</a>
			</div>
		</div>

		<div class="row">
			<div class="panel panel-default bootstrap-admin-no-table-panel">
				<div class="panel-heading">
					

				</div>
				<div class="bootstrap-admin-panel-content bootstrap-admin-no-table-panel-content collapse in">

	
		<div class="admin-content">
			<div class="newprogram">
				<div class="container" style="width:100%">					

					<form action="" class="form-horizontal" role="form" method="post" enctype="multipart/form-data">{% csrf_token %}
						{% if alert_success %}
							<div class="form-group">
								<label for="inputPassword3" class="col-sm-2 control-label"></label>
						    	<div class="col-sm-10 div-gambar">
						    		<div class="alert alert-{% if alert_success %}success{% else %}danger{% endif %} alert-dismissible" role="alert">
	  								<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>{% autoescape on %}{{ alert_msg }}{% endautoescape %}</div>
						    	</div>
							</div>
						{% endif %}
						{% if laporan %}
						<div class="form-group">
							<label for="inputPassword3" class="col-sm-2 control-label"></label>
					    	<div class="col-sm-10 div-gambar">
									<a style="color:#000000" href="/admin/laporan/?programId={{ program.id }}">Lihat Laporan</a>
								
					    	</div>
						</div>
						{% endif %}
					  	<div class="form-group">
					    	<label for="inputPassword3" class="col-sm-2 control-label">
					    	{% if laporan %}
					    		Ganti Laporan
					    	{% else%}
					    		Excel File
					    	{% endif %}
					    	</label>
					    	<div class="col-sm-10 div-gambar">
					    		<input type="file" class="form-control" name="namafile" id="" placeholder="" required>
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<div class="col-sm-offset-2 col-sm-10">
					      		<button type="submit" class="btn btn-primary">Upload</button>
					    	</div>
					  	</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</body>
</html>